# FakerApp

A Golang project.

## Getting started

This project requires Go to be installed. On OS X with Homebrew you can just run `brew install go`.

Running it then should be as simple as:

```console
$ make
$ ./bin/FakerApp
```

### Testing

``make test``
